.link__blue {
  color: #4176db;
}

.link__blue:hover, .link__blue:focus, .link__blue:active {
  color: #4176db;
}

.link__light-blue {
  color: #009DDF;
}

.link__light-blue:hover, .link__light-blue:focus, .link__light-blue:active {
  color: #009DDF;
}

.link__black {
  color: #0a090a;
}

.link__black:hover, .link__black:focus, .link__black:active {
  color: #0a090a;
}

.link__red {
  color: #BD2626;
}

.link__red:hover, .link__red:focus, .link__red:active {
  color: #BD2626;
}

.link--no-underline {
  text-decoration: none;
}

.link--no-underline:hover, .link--no-underline:focus, .link--no-underline:active {
  text-decoration: none;
}

.link--underline {
  text-decoration: underline;
}